.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.100800px;}
.ls12{letter-spacing:-0.096192px;}
.ls10{letter-spacing:-0.044088px;}
.lsd{letter-spacing:-0.036072px;}
.ls15{letter-spacing:-0.032064px;}
.lsc{letter-spacing:-0.028800px;}
.ls7{letter-spacing:-0.024048px;}
.ls8{letter-spacing:-0.020040px;}
.ls1{letter-spacing:-0.016032px;}
.ls5{letter-spacing:-0.012024px;}
.ls4{letter-spacing:-0.008016px;}
.ls6{letter-spacing:-0.004008px;}
.ls2{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004008px;}
.ls3{letter-spacing:0.008016px;}
.ls11{letter-spacing:0.012024px;}
.lse{letter-spacing:0.016032px;}
.lsa{letter-spacing:0.020040px;}
.lsf{letter-spacing:0.024048px;}
.ls0{letter-spacing:0.033552px;}
.ls14{letter-spacing:0.079200px;}
.lsb{letter-spacing:132.865200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.356712px;}
.ws11{word-spacing:-0.120240px;}
.ws13{word-spacing:-0.116232px;}
.ws10{word-spacing:-0.112224px;}
.ws12{word-spacing:-0.108216px;}
.ws4{word-spacing:-0.104208px;}
.wsc{word-spacing:-0.100200px;}
.ws8{word-spacing:-0.096192px;}
.ws9{word-spacing:-0.092184px;}
.ws5{word-spacing:-0.088176px;}
.ws6{word-spacing:-0.084168px;}
.ws7{word-spacing:-0.080160px;}
.wsb{word-spacing:-0.076152px;}
.wsf{word-spacing:-0.060120px;}
.ws2{word-spacing:-0.032064px;}
.ws1{word-spacing:-0.028056px;}
.ws3{word-spacing:0.000000px;}
.ws0{word-spacing:0.011184px;}
.wse{word-spacing:0.134400px;}
.wsa{word-spacing:25.366632px;}
._5{margin-left:-25.438776px;}
._1{margin-left:-1.202400px;}
._e{width:1.042080px;}
._6{width:3.875736px;}
._4{width:25.438776px;}
._2{width:27.118128px;}
._a{width:71.999712px;}
._8{width:78.961608px;}
._d{width:124.107720px;}
._9{width:150.961320px;}
._c{width:192.981192px;}
._b{width:195.602424px;}
._7{width:204.961104px;}
._3{width:513.092136px;}
._0{width:635.760072px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.y3{bottom:59.890744px;}
.y2{bottom:77.417411px;}
.y0{bottom:94.506536px;}
.y2a{bottom:118.002295px;}
.y5b{bottom:122.498522px;}
.y53{bottom:123.342052px;}
.y29{bottom:136.091492px;}
.y5a{bottom:136.932941px;}
.y52{bottom:137.776471px;}
.y28{bottom:154.086777px;}
.y60{bottom:162.894218px;}
.y27{bottom:171.988149px;}
.y5f{bottom:180.889503px;}
.y26{bottom:189.983434px;}
.y5e{bottom:195.323922px;}
.y25{bottom:207.884806px;}
.y7e{bottom:218.758265px;}
.y24{bottom:225.880090px;}
.y7d{bottom:236.471811px;}
.y23{bottom:243.875375px;}
.y7c{bottom:253.341706px;}
.y22{bottom:261.776747px;}
.y7b{bottom:271.243078px;}
.y47{bottom:273.302836px;}
.y21{bottom:279.772032px;}
.y46{bottom:287.737255px;}
.y7a{bottom:289.238362px;}
.y20{bottom:297.767316px;}
.y79{bottom:307.233647px;}
.y1f{bottom:315.668688px;}
.y78{bottom:325.135019px;}
.y1e{bottom:333.570060px;}
.y51{bottom:339.192012px;}
.y77{bottom:343.130304px;}
.y1d{bottom:351.565345px;}
.y50{bottom:353.626431px;}
.y76{bottom:361.125588px;}
.y1c{bottom:369.560629px;}
.y75{bottom:379.026960px;}
.y1b{bottom:387.555914px;}
.y74{bottom:397.022245px;}
.y1a{bottom:405.551199px;}
.y73{bottom:415.017530px;}
.y19{bottom:423.452571px;}
.y72{bottom:432.918901px;}
.y18{bottom:441.447855px;}
.y71{bottom:450.914186px;}
.y17{bottom:459.443140px;}
.y70{bottom:468.909471px;}
.y16{bottom:477.344512px;}
.y3a{bottom:483.716561px;}
.y6f{bottom:486.810843px;}
.y15{bottom:495.339797px;}
.y39{bottom:498.150980px;}
.y6e{bottom:504.806128px;}
.y14{bottom:513.335082px;}
.y59{bottom:521.113041px;}
.y6d{bottom:522.801412px;}
.y4f{bottom:525.988969px;}
.y13{bottom:531.236453px;}
.y58{bottom:539.108326px;}
.y6c{bottom:540.702784px;}
.y4e{bottom:543.890341px;}
.y12{bottom:549.231738px;}
.y57{bottom:553.542745px;}
.y6b{bottom:558.698069px;}
.y4d{bottom:561.885626px;}
.y11{bottom:567.133110px;}
.y6a{bottom:576.693354px;}
.y4c{bottom:579.880911px;}
.y10{bottom:585.128395px;}
.y69{bottom:594.594725px;}
.y4b{bottom:597.782282px;}
.yf{bottom:603.123679px;}
.y68{bottom:612.590010px;}
.y45{bottom:615.777567px;}
.ye{bottom:621.025051px;}
.y67{bottom:630.491382px;}
.y44{bottom:633.678939px;}
.yd{bottom:639.020336px;}
.y66{bottom:648.486667px;}
.y43{bottom:651.674224px;}
.yc{bottom:657.015621px;}
.y65{bottom:666.106590px;}
.y42{bottom:669.669508px;}
.yb{bottom:674.916992px;}
.y64{bottom:679.134902px;}
.y41{bottom:687.570880px;}
.ya{bottom:692.912277px;}
.y40{bottom:702.097647px;}
.y5d{bottom:704.440091px;}
.y9{bottom:710.907562px;}
.y5c{bottom:718.874510px;}
.y8{bottom:728.808934px;}
.y7{bottom:746.804219px;}
.y6{bottom:764.799503px;}
.y5{bottom:782.700875px;}
.y4{bottom:797.135294px;}
.y38{bottom:873.147529px;}
.y37{bottom:891.142814px;}
.y36{bottom:909.138098px;}
.y35{bottom:927.039470px;}
.y56{bottom:930.601448px;}
.y34{bottom:945.034755px;}
.y55{bottom:948.596733px;}
.y33{bottom:962.936127px;}
.y54{bottom:966.592018px;}
.y32{bottom:980.931412px;}
.y4a{bottom:984.493389px;}
.y31{bottom:998.926696px;}
.y49{bottom:1002.488674px;}
.y30{bottom:1016.828068px;}
.y48{bottom:1020.483959px;}
.y2f{bottom:1034.823353px;}
.y3f{bottom:1038.385331px;}
.y2e{bottom:1052.818638px;}
.y3e{bottom:1056.380615px;}
.y2d{bottom:1070.720009px;}
.y63{bottom:1074.375294px;}
.y3d{bottom:1074.375900px;}
.y2c{bottom:1088.715294px;}
.y62{bottom:1092.276872px;}
.y3c{bottom:1092.277272px;}
.y2b{bottom:1107.272941px;}
.y61{bottom:1110.272157px;}
.y3b{bottom:1110.272557px;}
.y1{bottom:1159.103137px;}
.he{height:34.308000px;}
.hf{height:34.909680px;}
.h4{height:37.033920px;}
.h5{height:38.196240px;}
.h6{height:39.238320px;}
.h8{height:46.992000px;}
.h3{height:49.395469px;}
.h2{height:68.917031px;}
.h7{height:775.578431px;}
.hb{height:833.375817px;}
.ha{height:887.267974px;}
.hc{height:923.196078px;}
.h9{height:941.160131px;}
.hd{height:977.088235px;}
.h1{height:1030.199346px;}
.h0{height:1237.176471px;}
.w1{width:679.509804px;}
.w2{width:680.290850px;}
.w3{width:733.401961px;}
.w0{width:956.000000px;}
.x0{left:138.245098px;}
.x1{left:140.588235px;}
.x3{left:168.705932px;}
.x4{left:196.823304px;}
.x11{left:492.059095px;}
.xa{left:506.117994px;}
.xb{left:668.356471px;}
.x9{left:702.378824px;}
.xe{left:707.721176px;}
.x7{left:747.554510px;}
.xc{left:755.146275px;}
.xd{left:758.426667px;}
.x10{left:766.861961px;}
.x8{left:793.386275px;}
.x5{left:807.913725px;}
.x2{left:815.036707px;}
.x6{left:817.754746px;}
.xf{left:870.990980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.086038pt;}
.ls12{letter-spacing:-0.082105pt;}
.ls10{letter-spacing:-0.037632pt;}
.lsd{letter-spacing:-0.030789pt;}
.ls15{letter-spacing:-0.027368pt;}
.lsc{letter-spacing:-0.024582pt;}
.ls7{letter-spacing:-0.020526pt;}
.ls8{letter-spacing:-0.017105pt;}
.ls1{letter-spacing:-0.013684pt;}
.ls5{letter-spacing:-0.010263pt;}
.ls4{letter-spacing:-0.006842pt;}
.ls6{letter-spacing:-0.003421pt;}
.ls2{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003421pt;}
.ls3{letter-spacing:0.006842pt;}
.ls11{letter-spacing:0.010263pt;}
.lse{letter-spacing:0.013684pt;}
.lsa{letter-spacing:0.017105pt;}
.lsf{letter-spacing:0.020526pt;}
.ls0{letter-spacing:0.028639pt;}
.ls14{letter-spacing:0.067602pt;}
.lsb{letter-spacing:113.407953pt;}
.wsd{word-spacing:-0.304474pt;}
.ws11{word-spacing:-0.102632pt;}
.ws13{word-spacing:-0.099211pt;}
.ws10{word-spacing:-0.095790pt;}
.ws12{word-spacing:-0.092368pt;}
.ws4{word-spacing:-0.088947pt;}
.wsc{word-spacing:-0.085526pt;}
.ws8{word-spacing:-0.082105pt;}
.ws9{word-spacing:-0.078684pt;}
.ws5{word-spacing:-0.075263pt;}
.ws6{word-spacing:-0.071842pt;}
.ws7{word-spacing:-0.068421pt;}
.wsb{word-spacing:-0.065000pt;}
.wsf{word-spacing:-0.051316pt;}
.ws2{word-spacing:-0.027368pt;}
.ws1{word-spacing:-0.023947pt;}
.ws3{word-spacing:0.000000pt;}
.ws0{word-spacing:0.009546pt;}
.wse{word-spacing:0.114718pt;}
.wsa{word-spacing:21.651853pt;}
._5{margin-left:-21.713432pt;}
._1{margin-left:-1.026316pt;}
._e{width:0.889474pt;}
._6{width:3.308160pt;}
._4{width:21.713432pt;}
._2{width:23.146854pt;}
._a{width:61.455821pt;}
._8{width:67.398193pt;}
._d{width:105.932949pt;}
._9{width:128.854014pt;}
._c{width:164.720348pt;}
._b{width:166.957718pt;}
._7{width:174.945880pt;}
._3{width:437.953120pt;}
._0{width:542.657133pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.730879pt;}
.y3{bottom:51.120133pt;}
.y2{bottom:66.080133pt;}
.y0{bottom:80.666667pt;}
.y2a{bottom:100.721624pt;}
.y5b{bottom:104.559408pt;}
.y53{bottom:105.279408pt;}
.y29{bottom:116.161776pt;}
.y5a{bottom:116.880000pt;}
.y52{bottom:117.600000pt;}
.y28{bottom:131.521768pt;}
.y60{bottom:139.039416pt;}
.y27{bottom:146.801600pt;}
.y5f{bottom:154.399408pt;}
.y26{bottom:162.161592pt;}
.y5e{bottom:166.720000pt;}
.y25{bottom:177.441424pt;}
.y7e{bottom:186.722536pt;}
.y24{bottom:192.801416pt;}
.y7d{bottom:201.842048pt;}
.y23{bottom:208.161408pt;}
.y7c{bottom:216.241456pt;}
.y22{bottom:223.441240pt;}
.y7b{bottom:231.521288pt;}
.y47{bottom:233.279408pt;}
.y21{bottom:238.801232pt;}
.y46{bottom:245.600000pt;}
.y7a{bottom:246.881280pt;}
.y20{bottom:254.161224pt;}
.y79{bottom:262.241272pt;}
.y1f{bottom:269.441056pt;}
.y78{bottom:277.521104pt;}
.y1e{bottom:284.720888pt;}
.y51{bottom:289.519541pt;}
.y77{bottom:292.881096pt;}
.y1d{bottom:300.080880pt;}
.y50{bottom:301.840133pt;}
.y76{bottom:308.241088pt;}
.y1c{bottom:315.440872pt;}
.y75{bottom:323.520920pt;}
.y1b{bottom:330.800864pt;}
.y74{bottom:338.880912pt;}
.y1a{bottom:346.160856pt;}
.y73{bottom:354.240904pt;}
.y19{bottom:361.440688pt;}
.y72{bottom:369.520736pt;}
.y18{bottom:376.800680pt;}
.y71{bottom:384.880728pt;}
.y17{bottom:392.160672pt;}
.y70{bottom:400.240720pt;}
.y16{bottom:407.440504pt;}
.y3a{bottom:412.879408pt;}
.y6f{bottom:415.520552pt;}
.y15{bottom:422.800496pt;}
.y39{bottom:425.200000pt;}
.y6e{bottom:430.880544pt;}
.y14{bottom:438.160488pt;}
.y59{bottom:444.799416pt;}
.y6d{bottom:446.240536pt;}
.y4f{bottom:448.961296pt;}
.y13{bottom:453.440320pt;}
.y58{bottom:460.159408pt;}
.y6c{bottom:461.520368pt;}
.y4e{bottom:464.241128pt;}
.y12{bottom:468.800312pt;}
.y57{bottom:472.480000pt;}
.y6b{bottom:476.880360pt;}
.y4d{bottom:479.601120pt;}
.y11{bottom:484.080144pt;}
.y6a{bottom:492.240352pt;}
.y4c{bottom:494.961112pt;}
.y10{bottom:499.440136pt;}
.y69{bottom:507.520184pt;}
.y4b{bottom:510.240944pt;}
.yf{bottom:514.800128pt;}
.y68{bottom:522.880176pt;}
.y45{bottom:525.600936pt;}
.ye{bottom:530.079960pt;}
.y67{bottom:538.160008pt;}
.y44{bottom:540.880768pt;}
.yd{bottom:545.439952pt;}
.y66{bottom:553.520000pt;}
.y43{bottom:556.240760pt;}
.yc{bottom:560.799944pt;}
.y65{bottom:568.559600pt;}
.y42{bottom:571.600752pt;}
.yb{bottom:576.079776pt;}
.y64{bottom:579.680000pt;}
.y41{bottom:586.880584pt;}
.ya{bottom:591.439768pt;}
.y40{bottom:599.280000pt;}
.y5d{bottom:601.279408pt;}
.y9{bottom:606.799760pt;}
.y5c{bottom:613.600000pt;}
.y8{bottom:622.079592pt;}
.y7{bottom:637.439584pt;}
.y6{bottom:652.799576pt;}
.y5{bottom:668.079408pt;}
.y4{bottom:680.400000pt;}
.y38{bottom:745.280736pt;}
.y37{bottom:760.640728pt;}
.y36{bottom:776.000720pt;}
.y35{bottom:791.280552pt;}
.y56{bottom:794.320901pt;}
.y34{bottom:806.640544pt;}
.y55{bottom:809.680893pt;}
.y33{bottom:821.920376pt;}
.y54{bottom:825.040885pt;}
.y32{bottom:837.280368pt;}
.y4a{bottom:840.320717pt;}
.y31{bottom:852.640360pt;}
.y49{bottom:855.680709pt;}
.y30{bottom:867.920192pt;}
.y48{bottom:871.040701pt;}
.y2f{bottom:883.280184pt;}
.y3f{bottom:886.320533pt;}
.y2e{bottom:898.640176pt;}
.y3e{bottom:901.680525pt;}
.y2d{bottom:913.920008pt;}
.y63{bottom:917.040000pt;}
.y3d{bottom:917.040517pt;}
.y2c{bottom:929.280000pt;}
.y62{bottom:932.320008pt;}
.y3c{bottom:932.320349pt;}
.y2b{bottom:945.120000pt;}
.y61{bottom:947.680000pt;}
.y3b{bottom:947.680341pt;}
.y1{bottom:989.360000pt;}
.he{height:29.283816pt;}
.hf{height:29.797384pt;}
.h4{height:31.610543pt;}
.h5{height:32.602648pt;}
.h6{height:33.492123pt;}
.h8{height:40.110326pt;}
.h3{height:42.161823pt;}
.h2{height:58.824579pt;}
.h7{height:662.000000pt;}
.hb{height:711.333333pt;}
.ha{height:757.333333pt;}
.hc{height:788.000000pt;}
.h9{height:803.333333pt;}
.hd{height:834.000000pt;}
.h1{height:879.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:580.000000pt;}
.w2{width:580.666667pt;}
.w3{width:626.000000pt;}
.w0{width:816.000000pt;}
.x0{left:118.000000pt;}
.x1{left:120.000000pt;}
.x3{left:144.000043pt;}
.x4{left:167.999808pt;}
.x11{left:420.000232pt;}
.xa{left:432.000296pt;}
.xb{left:570.480000pt;}
.x9{left:599.520000pt;}
.xe{left:604.080000pt;}
.x7{left:638.080000pt;}
.xc{left:644.560000pt;}
.xd{left:647.360000pt;}
.x10{left:654.560000pt;}
.x8{left:677.200000pt;}
.x5{left:689.600000pt;}
.x2{left:695.679867pt;}
.x6{left:697.999867pt;}
.xf{left:743.440000pt;}
}
